/*
Theme Name:     Parallax Child
Description:    Child theme for the Themify Landing
Template:       parallax
*/
@import url("../parallax/style.css");
#nav-bar { position: fixed; width: 100%; z-index:999; }
li { margin: 0; }
#site-description, #site-logo {
	letter-spacing:1px;
}
.mobile_menu_active #site-description, #site-description, #site-description span {
  color: #228DFF; width:100%; margin:5% auto 0; font-size:3.25vh; text-align:center; font-family: 'Poppins', sans-serif;
}
#site-logo { font: bold 4.75vw/4vw 'Poppins', sans-serif; }
.contactPanel .first h3 { font: bold 2.75vw/4vw 'Poppins', sans-serif; }
#site-logo, .contactPanel .first h3 {
	margin-bottom: 0.7em; text-transform: none;
	text-shadow: 5px 0px 20px rgba(0,0,0,0.75), 0px 0px 20px rgba(0,0,0,0.75);
}
#nav-bar {
    background-color: rgba(0,0,0,0.6);
}
.two { display:none; }
#insertedSiteLogo {
	opacity: 0.4;
	border-radius:10%;
	z-index: 999999;
}
#menu-icon { color:#4ebdcf; /* background:rgba(0,0,0,0.25); */ }
#menu-icon span { display:none; }
.mobile_menu_active .sidemenu {
    height: 100%;
    width: 300px;
    padding: 50px 25px 20px;
    background-color: rgba(0,0,50,0.75);
}
.RECI h4 { margin-top:0; }
.homePagePATTesting .module-text, .homePagePATTesting .col3-1.first, .homePagePATTesting .col3-1.last { min-width:300px; }
#reciEtcLogos { overflow:auto; background:rgba(0, 0, 0, 0.25); position:fixed; right:0; top:40vh; width:120px; z-index:999999; }
.reciEtcLogos { width:100px; margin:10px 10px 5px; clear:both; }
.reciEtcLogos.middle { margin:0 10px; }
textarea { width: 92.3%; }
@media screen and (max-width: 699px) and (min-width: 200px) {
	#reciEtcLogos { overflow:auto; background:rgba(0, 0, 0, 0.25); position:fixed; right:0; top:40vh; width:13%; }
	.reciEtcLogos { width:83%; margin:10% 10% 5%; clear:both; }
	.reciEtcLogos.middle { margin:0 10%; }
	.contactPanel .first h3 { font: 300 5.75vw/8vw 'Poppins', sans-serif; }
}
@media screen and (max-width: 499px) and (min-width: 200px) {
	.homePagePATTesting .col3-1.middle { max-height:5%; }
	.mobile_menu_active #site-description, #site-description { margin: 7% auto 0; width:70%; }
	.mobile_menu_active #site-description span, #site-description span { color: #02c; font-size: 4.25vh; line-height: 1.25; }
}

/* #reciEtcLogos { transition: opacity 1s; transition-delay:2s; } */
#reciEtcLogos{
    -webkit-animation: 5s ease 0s normal forwards 1 fadein;
    animation: 5s ease 0s normal forwards 1 fadein;
}
.reciEtcLogos{
    -webkit-animation: 5s ease 1s normal forwards 1 fadein;
    animation: 5s ease 1s normal forwards 1 fadein;
}
@keyframes fadein{
    0% { opacity:0; }
    66% { opacity:0; }
    100% { opacity:1; }
}
@-webkit-keyframes fadein{
    0% { opacity:0; }
    66% { opacity:0; }
    100% { opacity:1; }
}
h2 {
	text-transform: none; 
    font-size: 7.8vh;
    font-weight: 300;
}
.tb_section-homeFourthPanel .tb-column { padding:3%; background:#fff; }
.getInTouch .col-full { background:rgba(0,0,0,0.25); padding:25px; }
.contactPanel, .contactInnerPanel { background:rgba(0,0,0,0.5); color:#fff; }
.contactInnerPanel { padding:2%; }
.footer-widgets { color: #998; margin-top: 5%; }

/* neon (https://codepen.io/FelixRilling/pen/qzfoc) */
#site-description, .contactPanel .first h2 {
  -webkit-animation: neon2 2.5s ease-in-out infinite;
  -moz-animation: neon2 2.5s ease-in-out infinite;
  animation: neon2 2.5s ease-in-out infinite;
}
#insertedSiteLogo {
  -webkit-animation: neonBox 2.5s ease-in-out infinite;
  -moz-animation: neonBox 2.5s ease-in-out infinite;
  animation: neonBox 2.5s ease-in-out infinite;
}
@-webkit-keyframes neon2 {
  0% {
    text-shadow: 0 0 10px #fff, 0 0 20px #fff, 0 0 30px #fff, 0 0 40px #228DFF, 0 0 70px #228DFF, 0 0 80px #228DFF, 0 0 100px #228DFF, 0 0 150px #228DFF;
    color: #228DFF;
  }
  50% {
    text-shadow: 0 0 5px #fff, 0 0 10px #fff, 0 0 15px #fff, 0 0 20px #228DFF, 0 0 35px #228DFF, 0 0 40px #228DFF, 0 0 50px #228DFF, 0 0 75px #228DFF;
	color: #222266;
  }
  100% {
    text-shadow: 0 0 10px #fff, 0 0 20px #fff, 0 0 30px #fff, 0 0 40px #228DFF, 0 0 70px #228DFF, 0 0 80px #228DFF, 0 0 100px #228DFF, 0 0 150px #228DFF;
    color: #228DFF;
  }
}
@-moz-keyframes neon2 {
  0% {
    text-shadow: 0 0 10px #fff, 0 0 20px #fff, 0 0 30px #fff, 0 0 40px #228DFF, 0 0 70px #228DFF, 0 0 80px #228DFF, 0 0 100px #228DFF, 0 0 150px #228DFF;
    color: #228DFF;
  }
  50% {
    text-shadow: 0 0 5px #fff, 0 0 10px #fff, 0 0 15px #fff, 0 0 20px #228DFF, 0 0 35px #228DFF, 0 0 40px #228DFF, 0 0 50px #228DFF, 0 0 75px #228DFF;
	color: #222266;
  }
  100% {
    text-shadow: 0 0 10px #fff, 0 0 20px #fff, 0 0 30px #fff, 0 0 40px #228DFF, 0 0 70px #228DFF, 0 0 80px #228DFF, 0 0 100px #228DFF, 0 0 150px #228DFF;
    color: #228DFF;
  }
}
@keyframes neon2 {
  0% {
    text-shadow: 0 0 10px #fff, 0 0 20px #fff, 0 0 30px #fff, 0 0 40px #228DFF, 0 0 70px #228DFF, 0 0 80px #228DFF, 0 0 100px #228DFF, 0 0 150px #228DFF;
    color: #228DFF;
  }
  50% {
    text-shadow: 0 0 5px #fff, 0 0 10px #fff, 0 0 15px #fff, 0 0 20px #228DFF, 0 0 35px #228DFF, 0 0 40px #228DFF, 0 0 50px #228DFF, 0 0 75px #228DFF;
	color: #222266;
  }
  100% {
    text-shadow: 0 0 10px #fff, 0 0 20px #fff, 0 0 30px #fff, 0 0 40px #228DFF, 0 0 70px #228DFF, 0 0 80px #228DFF, 0 0 100px #228DFF, 0 0 150px #228DFF;
    color: #228DFF;
  }
}
@-webkit-keyframes neonBox {
  0% {
    box-shadow: 0 0 10px rgba(255, 255, 255, 0.5), 0 0 20px rgba(255, 255, 255, 0.5), 0 0 30px rgba(255, 255, 255, 0.5), 0 0 40px #228DFF, 0 0 35px #228DFF, 0 0 80px #228DFF, 0 0 100px #228DFF, 0 0 75px #228DFF;
  }
  50% {
    box-shadow: 0 0 5px rgba(255, 255, 255, 0.5), 0 0 10px rgba(255, 255, 255, 0.5), 0 0 15px rgba(255, 255, 255, 0.5), 0 0 20px #228DFF, 0 0 25px #228DFF, 0 0 40px #228DFF, 0 0 50px #228DFF, 0 0 50px #228DFF;
  }
  100% {
    box-shadow: 0 0 10px rgba(255, 255, 255, 0.5), 0 0 20px rgba(255, 255, 255, 0.5), 0 0 30px rgba(255, 255, 255, 0.5), 0 0 40px #228DFF, 0 0 35px #228DFF, 0 0 80px #228DFF, 0 0 100px #228DFF, 0 0 75px #228DFF;
  }
}
@-moz-keyframes neonBox {
  0% {
    box-shadow: 0 0 10px rgba(255, 255, 255, 0.5), 0 0 20px rgba(255, 255, 255, 0.5), 0 0 30px rgba(255, 255, 255, 0.5), 0 0 40px #228DFF, 0 0 35px #228DFF, 0 0 80px #228DFF, 0 0 100px #228DFF, 0 0 75px #228DFF;
  }
  50% {
    box-shadow: 0 0 5px rgba(255, 255, 255, 0.5), 0 0 10px rgba(255, 255, 255, 0.5), 0 0 15px rgba(255, 255, 255, 0.5), 0 0 20px #228DFF, 0 0 25px #228DFF, 0 0 40px #228DFF, 0 0 50px #228DFF, 0 0 50px #228DFF;
  }
  100% {
    box-shadow: 0 0 10px rgba(255, 255, 255, 0.5), 0 0 20px rgba(255, 255, 255, 0.5), 0 0 30px rgba(255, 255, 255, 0.5), 0 0 40px #228DFF, 0 0 35px #228DFF, 0 0 80px #228DFF, 0 0 100px #228DFF, 0 0 75px #228DFF;
  }
}
@keyframes neonBox {
  0% {
    box-shadow: 0 0 10px rgba(255, 255, 255, 0.5), 0 0 20px rgba(255, 255, 255, 0.5), 0 0 30px rgba(255, 255, 255, 0.5), 0 0 40px #228DFF, 0 0 35px #228DFF, 0 0 80px #228DFF, 0 0 100px #228DFF, 0 0 75px #228DFF;
  }
  50% {
    box-shadow: 0 0 5px rgba(255, 255, 255, 0.5), 0 0 10px rgba(255, 255, 255, 0.5), 0 0 15px rgba(255, 255, 255, 0.5), 0 0 20px #228DFF, 0 0 25px #228DFF, 0 0 40px #228DFF, 0 0 50px #228DFF, 0 0 50px #228DFF;
  }
  100% {
    box-shadow: 0 0 10px rgba(255, 255, 255, 0.5), 0 0 20px rgba(255, 255, 255, 0.5), 0 0 30px rgba(255, 255, 255, 0.5), 0 0 40px #228DFF, 0 0 35px #228DFF, 0 0 80px #228DFF, 0 0 100px #228DFF, 0 0 75px #228DFF;
  }
}
